header:after, .main:after, #Root:after {height:0;content:".";display:block;clear:both;visibility:hidden;}

body{background:#ededed; min-width:240px;-webkit-text-size-adjust:none; font-family:Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Allerta', sans-serif; font-weight:normal; color:#085C7E;}

::-moz-selection{background:#046b94; color:#fff; text-shadow:none;}
::selection {background:#046b94; color:#fff; text-shadow:none;}
a:link {-webkit-tap-highlight-color:#046b94;}

a.btn{background:#b80000; color:#fff; display:inline-block; border-radius:4px; padding:6px 15px; margin-top:10px; text-transform:uppercase; letter-spacing:1px; border-bottom:none !important; font-size:13px;}
a.btn:after{content:'\2192'; padding-left:10px;  font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.btn:hover{background:#d80000; color:#fff;}

.content p {
	font-family:'open-sans', sans-serif; 
	line-height:30px;
	font-size:14px;
}




.content img{ width:auto; height:auto; float:left; margin:6px 20px 10px 0;}
.content img.leftAlone {margin-right: 100%;}
.content ul{margin:20px 0 20px 30px;}
.content li{line-height:22px; margin-bottom:5px; list-style-type:disc; font-family: 'open-sans', sans-serif; line-height: 30px; font-size: 14px;}

.content-container h1{font-size:36px; padding-bottom:7px; margin-bottom:26px; font-family:'Doppio One', sans-serif; }
.content-container h1 span.amp{font-family:Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia; font-style:italic;}
.content-container h2{font-size:25px; margin-bottom:15px; padding-top:15px;}
.content-container h3{font-size:21px; margin-bottom:10px; padding-top:10px;}
.content a{border-bottom:1px dashed #046B94;}

.brand{float:left;}
.brand h1{font-size:50px; font-family:"Helvetica Neue LT Pro", "Helvetica LT Std", Helvetica, Arial, sans-serif;color:#fff; font-weight:bold;}
.brand, .brand:hover{color:#fff;}

.header .primary ul{float:right; margin:65px 0px 0 0; white-space:nowrap;}
.header .primary li{float:left; padding-bottom:20px; margin:0 5px;}
.header .primary li a{color:#5FA2BD; font-size:15px; font-family:'Doppio One', sans-serif; padding:6px 8px; border-radius:4px; font-weight:normal; display:block; -moz-transition:color 0.2s; -webkit-transition:color 0.2s; transition:color 0.2s;}
.header .primary li a:hover{color:#81b7d3;} 
.header .primary li a:active{color:#2591b5;} 
.header .primary li.section a, .header .primary li.current a{color:#fff;}
.header .primary li.section, .header .primary li.current{background:url(../images/selected.png) center bottom no-repeat;}

.inner{max-width:1100px; margin:0 auto; padding:0 30px; overflow-x:hidden;}
.ie6 .inner {width:960px;}
.ie7 .inner, .ie7 .inner{min-width:800px;}
.main{background:url(../images/main-backgrouns.png) #fff; padding:30px 0 30px;}
aside{float:left; width:20%; margin-top:17px;}

.secondary h3{font-size:20px; color:#b8b7b7; margin-bottom:11px;}
.secondary {border-bottom:1px solid #e5e5e5;}
.secondary li{position:relative;}
.secondary li .arrow{color:#b80000; padding-right:5px; display:block; font-size:15px; line-height:20px; position:absolute; left:2px; top:5px; -moz-transition:0.2s; -webkit-transition:0.2s; transition:0.2s;}
.secondary li:hover .arrow{left:6px;}
.secondary li a{padding:8px 0; display:block; width:100%; text-transform:uppercase; letter-spacing:2px; font-size:11px; color:#333; line-height:17px; font-family:'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;}
.secondary li .text {padding-left:28px; display:block; 	padding-left: 28px; display: block; font-family: 'Doppio One', sans-serif; font-weight: normal; font-size: 15px; text-transform: capitalize;}
.secondary li.section, .secondary li.current{background-color:#f9f9f9;}
.secondary li.section a, .secondary li.current a{color:#000;}

.content-container{float:left; width:75%; padding-bottom:20px;}
.content-container .page-content {float:left; width:100%; padding-right:30px; padding-bottom:20px; border-right: 1px solid #C9C0C0;}
.no-sidebar .content-container{float:left;width:100%;}
.header{background:url(../images/noisy_net_@2X.png)  #161616; box-shadow:inset 0 0 5px 0px #090a0c; }
.header .inner{padding-top:25px; height:auto;}

.footer{color:#999; background:#B2CEDA; padding:20px 0; font-size:11px; line-height:22px; border-top:1px solid #93AAB4;}
.footer a{color:#272626; font-size:13px; font-family: 'Doppio One', sans-serif;}
.footer .left{float:left; color:#000; display:block;}
.footer .right{float:right; display:block; font-size: 13px; font-family: 'Doppio One', sans-serif; color: #5B737A;}
.footer span{padding:0 3px; color:#bbb;}
.footer .primary, .footer .primary ul{display:inline;}
.footer .primary li{display:inline; color: #272626; font-size: 13px; font-family: 'Doppio One', sans-serif;}
/*.ie6 .footer .primary li, .ie7 .footer .primary li{display:inline; zoom:1; margin-right:10px;}*/
.footer .primary li:after{padding:0 3px 0 5px; content:'/'; color:#999;}
.footer .primary li:last-child:after{content:'';}
.footer .arrow{padding:0 8px 0 5px; color:#b80000; font-size:13px;}


@media only screen and (max-width: 960px) {
.content img{width:97%; height:auto; margin:0 0 20px;}
}



@media only screen and (max-width: 700px) {
.brand{margin-left:12px; margin-bottom:15px;}
.header .inner{padding:10px 0 5px 5px;}
.header .primary ul {float:left; width:100%; margin:10px 0 0 0; white-space:normal;} 
.header .primary ul li{margin:0 0 10px 6px; padding-bottom:0; background-image:none !important;}
.header .primary ul li.current a, .header .primary ul li.section a{background-color:#525252;}
.main{padding:20px 0 45px;}
.content-container, aside{width:100%;}
.content-container h1{font-size:30px; margin-bottom:15px; padding-bottom:3px;}
.content-container p{font-size:14px; line-height:23px;}
p.intro{font-size:19px; line-height:27px;}
.inner{padding:0 22px;}
.secondary li a{line-height:24px;}
.secondary li .arrow{line-height:26px;}
.footer .right{float:left; padding-top:14px; width:100%;}
}


@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	.header,  .footer{display:none;}
  a, a:visited {text-decoration:underline;}
  thead {display:table-header-group;}
  tr, img {page-break-inside: avoid;}
  img {max-width:100% !important;}
  @page {margin:0.5cm;}
  p, h2, h3 {orphans:3; widows:3;}
  h2, h3 {page-break-after:avoid;}
}



.inner #logo-wrap {
}

.inner #logo-wrap img {
	width:400px;
	height:84px;
	margin-top:0px;
	float:left;
}


#slide-show-container {
	height: 240px;
	margin-bottom: 30px;
}


.content-container #HomeLeft {
	float: left;
	width: 48%;
	margin-right: 2%;
	border-right: 1px solid #C9C0C0;
	padding-right:30px;
	
}

.content-container #HomeRight {
	float: left;
	width: 47%;
	margin-top:8px;
	
}

.content-container article .content {
	width:95%;
	padding-right: 30px;
}

.content-container #HomeRight ul li{
	color: #555656;
    line-height: 1.5;
    list-style: none outside none;
    margin: 0 15px 25px 0;
    background: url("../images/twitter-comma.gif") no-repeat scroll 0 5px transparent;
	width:80%;
	font-family: 'Doppio One', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
}

.content-container #HomeRight .twitter-timeline {
	text-align: left;
	width: 100%;
	float: left;
	margin-bottom: 15px;
	font-family: 'open-sans', sans-serif;
	font-size:14px;
	color:#046b94;
	font-weight:bold;
}



body.ContactUsPage .content-container .content{
	margin-bottom: 30px;
	width: 100%;
}

body.ContactUsPage .content-container #form-container{
	float: left;
	width: 46%;
	margin-right: 8%;
}

body.ContactUsPage .content-container #google-map-wrap{
	float: left;
	width: 46%;
	
}




#sidebar {
	width: 250px;
	float: right;
}

#sidebar #twitter_list {
	margin-top: 30px;
	font-size: 140%;
	font-family: 'Doppio One', sans-serif;
	font-weight: normal;
	color: #085C7E;
}

#sidebar #twitter_update_list{
	margin-top: 15px;
	
}


#sidebar #twitter_update_list li {
	line-height: 1.5;
	list-style: none outside none;
	margin: 0 15px 25px 0;
	width: 80%;
	font-family: 'Doppio One', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
}

#sidebar nav.secondary .subNav h3 {
	color: #085C7E;
	font-weight: normal;
	font-family: 'Doppio One', sans-serif;
	font-size: 170%;
}

#sidebar nav.secondary .subNav ul {
	border-top: 1px solid #E5E5E5;
}
